---
layout: barebones
---
<article class="post">

  <header class="post-header">
    <h1 class="post-title">{{ page.title | default: "Redirect" }}</h1>
    <hr>
  </header>

  <div class="post-content">
    <p class="">You’re being redirected. If it doesn’t work, <a
        href="{{ page.redirect_url }}">click here</a>.</p>
  </div>

</article>

<script>
  window.location.replace("{{ page.redirect_url }}");
</script>